 .u-section-1 {
  filter: none;
  min-height: 410px;
}

.u-section-1 .u-image-1 {
  filter: none;
  height: 422px;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    inset: auto;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 541px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 431px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-2 .u-text-1 {
  margin: 0 42px;
}

.u-section-2 .u-text-2 {
  margin: 34px 0 0;
}

.u-section-2 .u-image-1 {
  min-height: 431px;
  background-image: url("https://assets.nicepagecdn.com/576c5ee3/6627604/images/photo-1434626881859-194d67b2b86f.jpeg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 465px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 355px;
  }

  .u-section-2 .u-image-1 {
    min-height: 355px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-image-1 {
    min-height: 272px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    min-height: 408px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 467px;
  }

  .u-section-2 .u-image-1 {
    min-height: 257px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1042px;
}

.u-section-3 .u-text-1 {
  font-size: 1.875rem;
  margin: 7px auto 0;
}

.u-section-3 .u-blog-1 {
  margin-top: 0;
  margin-bottom: 60px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 14.6667px));
  min-height: 922px;
  grid-gap: 22px;
}

.u-section-3 .u-repeater-item-1 {
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-image-1 {
  height: 222px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-2 {
  text-transform: uppercase;
  margin-top: 17px;
  margin-bottom: 0;
}

.u-section-3 .u-text-3 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  border-style: solid;
  margin: 17px auto 0 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 14.666666666666666px));
    min-height: 754px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 11px));
    min-height: 881px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 514px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 59px auto 0;
}

.u-section-4 .u-form-1 {
  height: 314px;
  margin: 13px 173px 60px 222px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-form-1 {
    width: 570px;
    margin-left: 122px;
    margin-right: 73px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-form-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-form-1 {
    width: 340px;
  }
}